import pygame
import random
import os

black = (0, 0, 0)
white = (255,  255, 255)
red = (255, 0, 0)
width = 800 #ширина
height = 600 #высота
FPS = 60

#==НАСТРОЙКИ==#
snake_block = 10
snake_speed = 15
pygame.init()
pygame.mixer.init()
display = pygame.display.set_mode((width, height))
pygame.display.set_caption("ZmeukaGame")
clock = pygame.time.Clock()




running = True
while running:
    clock.tick(FPS)
    for event in pygame.event.get():
        if event.type == pygame.QUIT:
            running = False

    display.fill(white)
    pygame.display.flip()

pygame.quit()